
From: Anton Blanchard <anton@samba.org>

Clean up an oprofile error message, it was missing a newline.

Signed-off-by: Anton Blanchard <anton@samba.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/ppc64/kernel/sysfs.c |    5 +++--
 1 files changed, 3 insertions(+), 2 deletions(-)

diff -puN arch/ppc64/kernel/sysfs.c~ppc64-fix-oprofile-error-messages arch/ppc64/kernel/sysfs.c
--- 25/arch/ppc64/kernel/sysfs.c~ppc64-fix-oprofile-error-messages	2004-08-16 11:55:14.001064776 -0700
+++ 25-akpm/arch/ppc64/kernel/sysfs.c	2004-08-16 11:55:14.005064168 -0700
@@ -147,8 +147,9 @@ void ppc64_enable_pmcs(void)
 			reset = 0;
 			ret = plpar_hcall_norets(H_PERFMON, set, reset);
 			if (ret)
-				printk(KERN_ERR "H_PERFMON call returned %d",
-				       ret);
+				printk(KERN_ERR "H_PERFMON call on cpu %u "
+						"returned %d\n",
+						smp_processor_id(), ret);
 			break;
 
 		default:
_
